<TEI.2 id="jrc32006R1067-pt" n="32006R1067" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32006R1067 Portuguese</title>
        <title>Regulamento (CE, Euratom) n. o %nbsp%1067/2006 do Conselho, de  27 de Junho de 2006 , que adapta os coeficientes de correc%ccedil%%atilde%o aplic%aacute%veis %agrave%s remunera%ccedil%%otilde%es e %agrave%s pens%otilde%es dos funcion%aacute%rios e outros agentes das Comunidades Europeias</title>
      </titleStmt>
      <extent>24 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R1067&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R1067&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">4271</classCode>
        <classCode scheme="eurovoc">5251</classCode>
        <classCode scheme="eurovoc">5709</classCode>
        <classCode scheme="eurovoc">3751</classCode>
        <classCode scheme="eurovoc">1048</classCode>
        <classCode scheme="eurovoc">3843</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE, Euratom) n. o %nbsp%1067/2006 do Conselho, de 27 de Junho de 2006 , que adapta os coeficientes de correc%ccedil%%atilde%o aplic%aacute%veis %agrave%s remunera%ccedil%%otilde%es e %agrave%s pens%otilde%es dos funcion%aacute%rios e outros agentes das Comunidades Europeias</head>
      <div type="body">
        <p n="2">Regulamento (CE, Euratom) n.o 1067/2006 do Conselho</p>
        <p n="3">de 27 de Junho de 2006</p>
        <p n="4">que adapta os coeficientes de correcção aplicáveis às remunerações e às pensões dos funcionários e outros agentes das Comunidades Europeias</p>
        <p n="5">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Protocolo relativo aos Privilégios e Imunidades das Comunidades Europeias, nomeadamente o artigo 13.o,</p>
        <p n="8">Tendo em conta o Estatuto dos Funcionários das Comunidades Europeias e o Regime aplicável aos Outros Agentes das Comunidades Europeias, estabelecidos pelo Regulamento (CEE, Euratom, CECA) n.o 259/68 do Conselho [1], nomeadamente os artigos 63.o, 64.o, 65.o e 82.o e os Anexos VII, XI e XIII do referido Estatuto, bem como o primeiro parágrafo do artigo 20.o e os artigos 64.o e 92.o do referido Regime,</p>
        <p n="9">Tendo em conta a proposta da Comissão,</p>
        <p n="10">Considerando o seguinte:</p>
        <p n="11">Entre Junho e Dezembro de 2005, registou-se um aumento sensível do custo de vida na Lituânia, pelo que é necessário adaptar os coeficientes de correcção aplicáveis às remunerações dos funcionários e outros agentes,</p>
        <p n="12">APROVOU O PRESENTE REGULAMENTO:</p>
        <p n="13">Artigo 1.o</p>
        <p n="14">Com efeitos desde 1 de Janeiro de 2006, o coeficiente de correcção aplicável em conformidade com o artigo 64.o do Estatuto à remuneração dos funcionários e outros agentes afectados no país a seguir indicado é fixado do seguinte modo:</p>
        <p n="15">- Lituânia 80,1.</p>
        <p n="16">Artigo 2.o</p>
        <p n="17">O presente regulamento entra em vigor no dia seguinte ao da sua publicação no Jornal Oficial da União Europeia.</p>
        <p n="18">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
        <p n="19">Feito no Luxemburgo, em 27 de Junho de 2006.</p>
        <p n="20">Pelo Conselho</p>
        <p n="21">O Presidente</p>
        <p n="22">J. Pröll</p>
        <p n="23">[1] JO L 56 de 4.3.1968, p. 1. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE, Euratom) n.o 2104/2005 (JO L 337 de 22.12.2005, p. 7).</p>
        <p n="24">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
